svn commit: trunk/busybox/scripts
aldot at busybox.net
aldot at busybox.net
Sun May 21 10:45:02 UTC 2006
Author: aldot
Date: 2006-05-21 03:45:01 -0700 (Sun, 21 May 2006)
New Revision: 15153
Log:
- check for existing usage binary, so it get's more obvious that the toplevel
Makefile uses the wrong path to the binary (it's in top_builddir and not in top_srcdir)
Modified:
trunk/busybox/scripts/usage_compressed
Changeset:
Modified: trunk/busybox/scripts/usage_compressed
===================================================================
--- trunk/busybox/scripts/usage_compressed 2006-05-21 10:04:46 UTC (rev 15152)
+++ trunk/busybox/scripts/usage_compressed 2006-05-21 10:45:01 UTC (rev 15153)
@@ -3,6 +3,7 @@
loc="$1"
test "$loc" || loc=.
+test -x "$loc/usage" || exit 1
echo 'static const char packed_usage[] = '
"$loc"/usage | bzip2 -9 | od -v -t x1 \
More information about the busybox-cvs
mailing list